EDIT - bug #6609

Google Map layers are not working
05/02/2017 09:20 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: critical Found in Version:

Description

there is a bug in openlayers 2.13 which is fixed in openlayers 2.14-dev, this version used in the examples

http:/dev.openlayers.org/examples/google.html

Related issues:
Related to EDIT - bug #6608: Setting the 'Bounding box' for the OSM layer no ...

Closed

History

#1 - 05/02/2017 09:27 AM - Andreas Kohlbecker

it seems as if the key is being accepted but in the java script console the following error is reported

uncaught exception: InvalidValueError: initMap is not a function

#2 - 05/11/2017 11:48 AM - Andreas Kohlbecker
- Related to bug #6608: Setting the 'Bounding box' for the OSM layer no longer works added

#3 - 05/11/2017 11:51 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#4 - 05/18/2017 03:50 PM - Andreas Kohlbecker
- Subject changed from Google Map API Key is not working to Google Map layers are not working

#5 - 05/18/2017 04:57 PM - Andreas Kohlbecker

- Description updated

#6 - 05/18/2017 06:28 PM - Andreas Kohlbecker

- Description updated

#7 - 06/20/2017 09:26 PM - Andreas Kohlbecker

- Target version changed from Release 4.8 to Release 4.9

#8 - 06/21/2017 02:12 PM - Andreas Miuller

- Tags changed from map, flora-hellenica to map, greece

#9 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#10 - 09/24/2017 01:42 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#11 - 11/08/2017 11:15 AM - Andreas Miuiller

- Target version changed from Release 4.11 to Release 4.12

#12 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13
#13 - 01/31/2018 12:12 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#14 - 02/15/2018 03:00 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#15 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#16 - 06/28/2018 12:18 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#17 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#18 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#19 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#20 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#21 - 02/22/2019 04:51 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
